<?php
/*
 * ----------------------------------------------------------------------------
 * VConfig.php                                                       05/17/2003
 * This is the web-based version of the vconfig configuration utility.
 * ----------------------------------------------------------------------------
 * Copyright (C) 2002-2003 Steve Winn. All Rights Reserved.
 *
 * The source code contains a fair amount of comments, which may aid anyone
 * attempting to follow the program or to modify it.
 *
 * For licensing and copyright information, view LICENSE.TXT.
 * ----------------------------------------------------------------------------
 */

require_once('include_dir.php');                    // Get include directory.
require_once($includeDir . 'va-functions.inc.php'); // A VADV-PHP script.

if ($USER['userno'] == 0) RedirectUser('../bbslogin.php?url=' . urlencode(GetCurrentURL()));
if ($USER['securitylevel'] != 255) RedirectUser('../index.php');

?>
<html>

<head>
<title>VADV-PHP VConfig</title>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8559-1" />
<meta name="copyright" content="Copyright  2003, Steve Winn" />
<link rel="stylesheet" type="text/css" href="VCONFIG.css" />
</head>

<body link="#FFFFFF" vlink="#FFFFFF" bgcolor="#000000">

<div align="center">
	<center>
	<table border="1" cellpadding="5" cellspacing="0" width="750" bgcolor="#000080" bordercolor="#FFFFFF">
		<tr>
			<td>
			<table border="0" cellspacing="0" style="border-collapse: collapse" cellpadding="5" bgcolor="#000080" width="100%">
				<tr>
					<td>
					<div align="center">
						<center>
						<table border="0" style="border-collapse: collapse" cellpadding="5" cellspacing="0">
							<tr>
								<td height="40">
								<p class="heading" align="center">VADV-PHP VConfig
								Menu</p>
								</td>
							</tr>
							<tr>
								<td style="border-top-style: solid; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
								<p class="pre2" align="center">
								<a class="pre2" href="vconfig_vadv-php.php">VADV-PHP Configuration</a><br />
								<a class="pre2" href="vconfig_main.php">Main Configuration</a><br />
								Channel Configuration<br />
								Database Configuration<br />
								<a class="pre2" href="vconfig_paths.php">Paths Configuration</a><br />
								Download Protocols<br />
								Upload Protocols<br />
								Network Configuration<br />
								Events Configuration<br />
								Control Panel Configuration<br />
								Doors Configuration<br />
								Voting Booth<br />
								Random Messages<br />
								Text Sections Configuration<br />
								Multi-Feedback Configuration<br />
								User Quick Validation</p>
								</td>
							</tr>
							<tr>
								<td height="40">
								<p align="center" class="footer">
								<a class="footer" href="../index.php">Exit to BBS&#39;s
								VADV-PHP Page</a></p>
								</td>
							</tr>
						</table>
						</center>
					</div>
					</td>
				</tr>
			</table>
			</td>
		</tr>
	</table>
	</center>
</div>

</body>

</html>
