<?php
/*
 * ----------------------------------------------------------------------------
 * BBSRegister.php                                                   05/17/2003
 * This is a new user registration screen for the BBS's VADV-PHP page.
 * ----------------------------------------------------------------------------
 * Copyright (C) 2002-2003 Steve Winn. All Rights Reserved.
 *
 * The source code contains a fair amount of comments, which may aid anyone
 * attempting to follow the program or to modify it.
 *
 * For licensing and copyright information, view LICENSE.TXT.
 * ----------------------------------------------------------------------------
 */

require_once('include_dir.php');                    // Get include directory.
require_once($includeDir . 'va-functions.inc.php'); // A VADV-PHP script.
require_once($includeDir . 'va-main.inc.php');      // Main configuration.
require_once($includeDir . 'forms.inc.php');

if ($VA_MAIN['newuserpw'] != md5(strtoupper(''))) die('<br /><h4>This BBS requires a new user password. Please connect to the BBS to create a new account. Press the BACK button on your browser.</h4>');
if (($USER['userno'] != 0) && ($USER['userno'] != $CONFIG['guestacct']) && ($USER['securitylevel'] != 0)) die('<br /><h4>You already have an account and are logged in! Press the BACK button on your browser.</h4>');
?>
<html>

<head>
<title><?php print $VA_MAIN['bbsname']; ?>'s New User Registration</title>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8559-1" />
<meta name="copyright" content="Copyright  2003, Steve Winn" />
<meta name="rating" content="General" />
<link rel="stylesheet" type="text/css" href="VADVPHP.css" />
</head>

<body bgcolor="#000000">

<div align="center">
    <center>
    <table border="1" width="640" cellspacing="0" cellpadding="5" bgcolor="#000080" bordercolor="#FFFFFF">
        <tr>
            <td valign="top">
                <p class="yellowTitle" align="center"><?php print $VA_MAIN['bbsname']; ?>'s New User Registration</p>
                <table cellspacing="1" width="100%">
                    <tr>
                        <td valign="top">
                            <p align="center">
                                <?php
                                if (isset($_GET['error'])) {
                                    switch ($_GET['error']) {
                                        case 'username':
                                            $error = 'That username is not valid or is already being used. Please choose another.';
                                            break;
                                        case 'password':
                                            $error = 'Please verify your password again.';
                                            break;
                                        case 'realname':
                                            $error = 'You must enter your real name.';
                                            break;
                                        case 'address':
                                            $error = 'You must enter your address.';
                                            break;
                                        case 'city':
                                            $error = 'You must enter your city.';
                                            break;
                                        case 'state':
                                            $error = 'You must enter your state.';
                                            break;
                                        case 'zipcode':
                                            $error = 'You must enter your zip code.';
                                            break;
                                        case 'voice':
                                            $error = 'You must enter your phone number.';
                                            break;
                                        case 'data':
                                            $error = 'You must enter your fax/data number.';
                                            break;
                                        case 'bday':
                                            $error = 'You must enter your birthday.';
                                            break;
                                        case 'bdaydate':
                                            $error = 'The birthday date is invalid.';
                                            break;
                                    }
                                    print "<span class=\"infoBarBody\">--" . $error . '--</span><br />';
                                }
                                ?>
                                <a class="return" href="index.php">Return to main BBS page.</a>
                                <?php RegistrationBox(); ?>
                            </p>
                        </td>
                    </tr>
                </table>
                <p align="center"><span class="navBar">This page is powered
                by <a class="navBar" href="http://www.vadvphp.com">VADV-PHP</a></span></p>
                <p align="center" class="infoBarBody">If you experience any problems
                with this website or need help, contact the
                <a class="infoBarBody" href="mailto:<?php print $CONFIG['webmaster']; ?>">webmaster</a>.<br />
                VADV-PHP Copyright  2002-<?php print date('Y'); ?> Aspect
                Technologies. All Rights Reserved.</p>
            </td>
        </tr>
    </table>
    </center>
</div>

</body>

</html>
